nav { 
	position:relative; 
	z-index: 11;
	float:left;
	background:#ffeec5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #25366e;
	width:150px;
	height:40px;
	margin-top:22px;
	margin-right:250px;
}
.navigate {
	background:#ffeec5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #25366e;

text-transform: uppercase;
color: #041652;
font-size: 13px;
font-family: 'Ubuntu', Trebuchet MS, Arial, sans-serif;
font-weight: bold;
line-height: 40px;
cursor: pointer;
margin: 0 auto;
text-align: center;	
	}


.navigate .navigate-on ol, ul {list-style: none;}


.navigate-top-icon {width:160px; height:22px; background:url(http://www.academyft.com/dev3/images/dropdown-menu-top.png) no-repeat;}

.navigate a{
		display: block;
		text-transform: uppercase;
		text-decoration: none;
		color: #041652;
		font-size: 11px; 
		font-family: 'Ubuntu', Trebuchet MS, Arial, sans-serif;
		font-weight: bold;
		line-height:40px;
		cursor:point;
		margin:0 auto;	
		text-align:center;
	}

.sf-menu-basic {
	left:0px;
	top:35px;
	width:425px;
	height:auto;
	z-index:99;
	background-color: #fff;
	border:solid 2px #001556 ;
	border-bottom:none;
	text-align: left;
	padding: 15px 0px 5px 0px;
	border-top: none; 
	list-style: none;	
 	}
ul .sf-menu-basic > li {list-style: none;}		
.sf-menu-basic > li {list-style: none;}	
.sf-menu-bottom {
	left:0px;
	top:35px;
	width:425px;
	height:35px;
	z-index:99;
	text-align: left;
	/*padding: 10px 0px 10px 0px;*/
	list-style: none;	
	background-color: #f2f2f2;
	border-top: none;
	border:solid 2px #001556 ;	
	border-top:none; 	
	}
.sf-menu-bottom > li {list-style: none;}	


/*.sf-menu-basic > li {float: left; list-style: none;}
	.sf-menu-basic a {
		display: block;
		text-transform: uppercase;
		text-decoration: none;
		color: #041652;
		font-size: 18px; 
		font-family: 'Ubuntu', Trebuchet MS, Arial, sans-serif;
		font-weight: bold;
		line-height:40px;
		cursor:point;
	}
		.sf-menu-basic a:hover {text-decoration: none;}
		.sf-menu-basic li:hover span {color:#ffffff;}
		*/
		
/* nav .sf-menu-basic li ul { display:none; } /* Makes the Dropdown menu Hidden by default */

/*nav .sf-menu-basic:hover  ul  { /* Displayes the Dropdown menu when Hovered over the specific navigation item */
/*	z-index:99999;
	display:list-item !important;
	position:absolute;
	margin-top:5px;
	margin-left:-10px;
	cursor:hand;
	}*/	

/*nav .sf-menu-basic li:hover  ul li {
	float:none;
	}	*/	
		
nav .navigate .navigate-on { display:none; } /* Makes the Dropdown menu Hidden by default */

nav .navigate:hover  .navigate-on  { /* Displayes the Dropdown menu when Hovered over the specific navigation item */
	z-index:99999;
	display:list-item !important;
	position:absolute;
	margin-top:-2px;
	margin-left:0px;
	cursor:hand;
	list-style:none;
	}	

nav .navigate:hover .navigate-on ul li {
	float:none;
	}		


/*================================>> 1 Level <<========================================*/

.sf-menu-basic > li:first-child { background: no-repeat; }
	.sf-menu-basic > li.current,
	.sf-menu-basic > li:hover,
	.sf-menu-basic > li.sfHover {background:#8a98c3; color:#ffffff;}

	.sf-menu-basic > li > a:hover, 
	.sf-menu-basic > li.current > a, 
	.sf-menu-basic > li.sfHover > a {}
/*	.sf-menu-basic > li > a > .sf-sub-indicator {
		display: block;
		overflow: hidden;
		text-indent: -1000px;
		position: absolute;
		top: 44px;
		left: 50%;
		margin-left: -6px;
		width: 5px;
		height: 4px;
	}*/
/*.circle { 
	display: block;
	position: absolute;
	width: 3px;
	height: 3px;
	background: #fff;
	left: -2px;
	top: 50%;
}*/
/*.sf-menu-basic > li:first-child .circle {display: none;}
	.sf-menu-basic > li > a:hover .circle, 
	.sf-menu-basic > li.current > a .circle, 
	.sf-menu-basic > li.sfHover > a .circle,
	.sf-menu-basic > li:hover + li .circle, 
	.sf-menu-basic > li.current + li > a .circle, 
	.sf-menu-basic > li.sfHover + li > a .circle { display: none;}*/

/*================================>> 2 Level <<========================================*/


.sf-menu-basic > li  {
	/*display: block;*/
	list-style: none;
	padding:3px 20px;	
	/*position: relative;*/
}

.sf-menu-bottom li { float: left; }


.sf-menu-bottom > li  {
	/*display: block;*/
	list-style: none;
	padding:2px 5px 10px 5px;
	margin-top:10px;
	/*position: relative;*/
}

/*
.sf-menu-basic > li > ul > li:first-child {
hight:22px !important; padding:0 !important
}*/


.sf-menu-basic li .ftp {
	margin-top:20px;
	font-weight:bold;
}

/*.sf-menu-basic li  {
	list-style: none;
}*/
.sf-menu-basic > li  > a {
	display: block;
	list-style: none;
	text-align: left;
	font: 13px/13px 'Ubuntu Medium', Trebuchet MS, Arial, sans-serif;
	padding:4px 0px;
		/*width: 280px;*/
}
.sf-menu-bottom > li  > a {
	display: inline-block;
	list-style: none;
	text-align: left;
	font: 11px/11px 'Ubuntu', Trebuchet MS, Arial, sans-serif;
	float:left;
		/*width: 280px;*/
}

/*.sf-menu-basic  ul .col2 {
	display: block;
	padding:2px;
	position: relative;
	
}


.sf-menu-basic > li > ul > .col2 > a {
	float:left;
	width: 300px;	
}
*/

.sf-menu-basic li a:hover, 
.sf-menu-basic li.sfHover>a,
.sf-menu-basic li:hover span,
.sf-menu-basic li.sfHover span { 
	text-decoration: none;
	color: #ffffff;
}

.sf-menu-basic li.sfHover span {
	color: #13a7d7;
}
	.sf-menu-basic > li > ul .sf-sub-indicator {
		display: block;
		overflow: hidden;
		border: 3px solid;
		border-color: transparent transparent transparent #e8eef6;
		height: 0;
		width: 0;
		text-indent: -1000px;
		position: absolute;
		top: 14px;
		right: 5px;
	}
	.sf-menu-basic > li > ul > li:hover .sf-sub-indicator,
	.sf-menu-basic > li > ul > li.sfHover .sf-sub-indicator { border-color: transparent transparent transparent #13a7d7;}
	
	.container_12 .grid_11 .text-4 {min-height:0px}
	.container_12 .grid_11 div {min-height:80px;}
	.container_12 .grid_11 div+div {min-height:0px}
	

/*================================>> 3 Level <<========================================*/

/*.sf-menu-basic li li ul {
	left: 155px;
	top: 0px;
	width: 101px;
	z-index:99;
	position: absolute;
	background: #13a7d7;
	padding-top: 3px;
	padding-bottom: 3px;

}
.sf-menu-basic li li li {
	display: block;
	padding: 8px 0 8px 25px;
	text-align: left;
}
.sf-menu-basic li li li a {
	text-decoration: none;
	color: #ffffff;
	font-size: 10px;
	line-height: 12px;
	display: inline;
}
.sf-menu-basic li li li:first-child a { border-top: 0px;}
.sf-menu-basic li li li:hover {}
	.sf-menu-basic li li li a:hover {	color: #000000;}*/


/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (min-width: 995px) and (max-width: 1138px) {
	nav {margin-top:22px; margin-right:250px; 	width:100px;	height:40px;}
}



@media only screen and (min-width: 768px) and (max-width: 995px) {
	nav {margin-top:22px; margin-right:40px; 	width:120px;	height:40px;}
	.navigate a{font-size: 12px;	}
	.sf-menu-basic > li > a {}
	.box-1 .text-2 { font-size: 29px;}
	nav select {display:none !important;}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	nav {margin-top:140px; margin-left:0px; background:none; margin-right:0px; border:none;}
	.navigate {display:none;}
	.navigate a{	display:none;	font-size: 15px;	}	
	.navigate-on .sf-menu-basic {display:none;}
	.navigate-on-mobile {dispaly:block}
	.sf-menu-basic { }
	.sf-menu-basic > li > a { }

	.sf-menu-basic a {		font-size: 16px; 	}
nav select {display:block !important;}


}



@media only screen and (max-width: 479px) {
nav { background:none; margin-top:170px; margin-left:0px; margin-right:0px; border:none;}
nav select {width: 300px; margin-left:2px;  display:block}
.navigate {display:none;}

}

@media only screen and (max-width: 320px) {
nav select {width: 260px; margin-left:5px}
}



